[settings]
caption=multiMAN Tools
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=lastGAME Customizer
cmd=.\tools\lastGAME_Customizer.exe
path=tools\
[button]
icon=(none)
label=Game Settings Manager
cmd=.\tools\GameSettingsManager.exe
path=tools\
[button]
icon=(none)
label=mmTM GUI
cmd=.\tools\mmTM_GUI.exe
path=tools\
[button]
icon=(none)
label=PS3 Cover Uploader
cmd=.\tools\PS3CoverUploader.exe
path=tools\
[button]
icon=(none)
label=PS3 Web Temperature Monitor
cmd=.\tools\PS3WebTemp.exe
path=tools\
[button]
label=Back to menu
cmd=menu.ini
path=.
